﻿@charset "utf-8";
/* CSS Document */
* {
	-webkit-transition: width 0.5s ease;
	-moz-transition: width 0.5s ease;
	-o-transition: width 0.5s ease;
	transition: width 0.5s ease;
	-webkit-transition: height 0.5s ease;
	-moz-transition: height 0.5s ease;
	-o-transition: height 0.5s ease;
	transition: height 0.5s ease;
	-webkit-transition: background-color 0.5s ease;
	-moz-transition: background-color 0.5s ease;
	-o-transition: background-color 0.5s ease;
	transition: background-color 0.5s ease;
    -webkit-font-smoothing:antialiased;
}
.clear{clear: both;}
html {
	font-size: 62.5%;
}
a:hover {
	text-decoration: none;
}
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
	cursor: pointer;
}
.font-size(@sizeValue) {
 @remValue: @sizeValue;
 @pxValue: (@sizeValue * 10);
 font-size: ~"@{pxValue}px";
 font-size: ~"@{remValue}rem";
}
body {
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light", "DejaVu Sans Condensed", Helvetica, Arial, "Gill Sans", "Gill Sans MT", sans-serif;
	background: url(../img/cubes.png) ;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: inherit;
	font-weight: 700;
	line-height: 1.1;
	color: inherit;
}
h1 {
	font-size: 24px;
	font-size: 2.4rem;
} 
.container {
	max-width: 1280px;
	width: auto !important;
}
.content {
	margin: 0 auto;
	margin: 0 auto;
background: #fff;
padding-top: 30px;
border-left: solid #ccc 1px;
border-right: solid #ccc 1px;
}
/*=========*/
/*===NAV===*/
/*=========*/
.navbar {
	margin-bottom: 0px;
}
.navbar-brand {
	float: left;
	padding: 5px 15px;
	font-size: 18px;
	line-height: 20px;
	height: 60px;
}
.navbar-brand img {
	width: 100% !important;
	height: auto !important;
    max-width: 239px;
}
.navbar-brand h1 {
	margin: 0;
	padding: 0;
}
.navbar-nav > li > a {
	padding: 20px 14px;
	font-size: 1.5rem;
	color: rgb( 122, 122, 122 );
}
.navbar-default .navbar-nav  a:hover {
    background: #7d7d7d;
    color: #fff;
	-webkit-box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.4);
	box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.4);
}
.navbar-default .navbar-nav > .active > a {
	background: #7d7d7d;
	background:rgb( 40, 59, 120 );
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.4);
	-moz-box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.4);
	box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.4);
}

/*===LOGIN===*/
.nav.pull-right {
float: right !important;
margin-right: -18px;
}
.open .login, .login:hover, .login:focus {
	background: #7d7d7d;
	color: #595959;
	-webkit-box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.2);
	box-shadow: inset 0px 0px 19px 0px rgba(50, 50, 50, 0.2);
}
.login {
	position: absolute;
	top: 0px;
	font-size: 1.8rem;
	font-weight: lighter;
	padding-top: 18px !important;
	padding-bottom: 14px !important;
	margin: 1px -12px 0 0;
	background: #e00122;
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.2);
	box-shadow: inset 0px 0px 10px 0px rgba(50, 50, 50, 0.2);
}
/*====================*/
/*===CAROUSEL===*/
/*====================*/
.carousel {
	margin: 0 0 0px;
	background: url(../img/sliderBG.jpg) no-repeat 100% 100%;
	margin-bottom:0;
}
.carousel-inner {
	max-width: 1250px;
	margin: 0 auto;
	background-color: rgba(0,0,0,0.60);
    max-height: 300px;
	min-height: 300px;
}
.getIn{
	position: absolute;
	right: 0px !important;
	top: 0px;
	z-index: 999;
	display: block;
	text-align: right;
	}
.item .container{width: 1250px;
}

.active .carousel-caption,  .carousel-caption  {
width: 145%;
left: 38%;
right: auto;
padding-top: 0px;
text-align: left;
float: left;
padding: 0;
/* margin-top: 10px; */
font-size: 1.6rem;
}
.carousel-caption .btn {
text-shadow: none;
padding: 5px;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 99;
}
.carousel-inner > .item {
	margin-top: 15px;
	margin-bottom: 15px;
}
.carousel-inner > .item {
	width: 50% !important;
	height: auto !important;
}
/*====================*/
/*===INNER PAGE CSS===*/
/*====================*/
.jumpLinks h2 a {
    display: block;
	text-align: center;
	font-weight: 700;
	color: #7a7a7a;
	text-transform: uppercase;
}
.jumpLinks h2 a:hover {
	text-align: center;
	font-weight: 700;
	color: #595959;
	text-transform: uppercase;
}
.jumpLinks * {
	-webkit-transition: border-color .7s ease;
	-moz-transition: border-color .7s ease;
	-o-transition: border-color .7s ease;
	transition: border-color .7s ease;
}
.doc {
	position: relative;
	top: -25px;
}
.lgIcon {
	border-width: 5px;
	border-color: rgb( 215, 215, 215 );
	border-style: solid;
	border-radius: 50%;
	background-color: rgb( 40, 59, 120 );
	box-shadow: 1px 1.732px 3px 0px rgb( 0, 0, 0 );
	width: 140px;
	height: 140px;
	text-align: center;
	padding-top: 20px;
	margin: 0 auto;
}
.lgIcon img {
	vertical-align: middle;
}
.lgIcon:hover {
	border-color: #e00122;
	cursor: pointer;
}
/*====================*/
/*===QUICK LINKS CSS===*/
/*====================*/
.quickLinks {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.quickLinks ul {
	list-style: none;
	padding: 0;
	margin-left: 0;
}
.quickLinks ul > li {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.quickLinks ul >li > .smIcon {
	float: left;
	background: #595959;
	width: 15%;
	padding: 7px 8px 8px;
	text-align: center;
	max-height: 41px;
	min-height: 41px;
}
.quickLinks ul > li:hover .smIcon {
	background: #e00122;
}
.quickLinks ul > li > .smIcon img {
	margin: 0 auto;
	width: 100%;
	height: auto !important;
}
.quickLinks ul > li >span {
	float: left;
	width: 85%;
	padding: 2px 10px 2px;
	background: #283b78;
	color: #fff;
	font-weight: bold;
	font-size: 1.8em;
	/*min-width: 212px;*/
	height: 41px;
	text-transform: uppercase;
}
    .quickLinks ul > li > span a, .quickLinks ul > li > span a:hover {
        color: #ffffff;
		white-space: nowrap;
    }
/*====================*/
/*===NEWS CSS===*/
/*====================*/
.title {
	text-align: left;
	font-weight: 700;
	color: #283b78;
}
.label {
border-radius: 0;
margin: 30px 0 10px 10px;
}
.label h2 {
text-align: left;
font-weight: 700;
color: #fff;
margin: 0;
font-size: 1.8em;
text-transform: uppercase;
padding:2px 5px 3px;
background:#e00122;
}
.label h2:hover {
        color: #ccc;
    }
.news {
	padding: 0 15px;
}
.owl-pagination {
	display: none;
}
.owl-theme .owl-controls {
	position: absolute;
	top: -55px;
	right: 25px;
	z-index: 5;
}
.owl-theme .owl-controls .owl-buttons div {
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: #595959;
	position: relative;
	border-radius:0;
}
.news .item {
    min-height: 
}
.news > .owl-item:nth-child(3n+3) {
}
.news .item .dots {
margin-right: 15px;
padding-right: 15px;
border: none 0px;
border-right: solid 8px;
border-image: url(../img/dots.png) 0 10 0 0 round;
/* border-image-slice: 0 10 0 0; */
border-image-width: 0 1 0 0;
border-image-outset: 0;
min-height: 140px;
}
.news .item .date {
	color: #e00122;
	font-weight: 700;
	font-size: 1.6rem;
}
.news .item .title {
	color: #283b78;
	font-weight: 700;
	font-size: 1.6rem;
}
.news .item p  a{ font-weight:700; text-align:right; display:block;}
/*====================*/
/*===EVENTS CSS===*/
/*====================*/
.events.label {

background: #e00122; 
margin-left: 15px;
border-radius: 0;
margin: 30px 0 10px 15px;
height: auto !important;
width: 39.4%;
/*padding-left: 0;*/
}
.events {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 462px;
}
.calendar {
text-align: left;
color: #FFF;
text-transform: uppercase;
font-size: 1.6rem;
font-weight: lighter;
position: absolute;
top: 0;
margin-top: 0;
padding: 6px 31px 6px;
padding: 8px 31px;
right: 0px;
	/*background: rgba(0, 124, 202, 1);*/
}
.calendar:hover, .calendar:focus {
	color: #fff;
	text-decoration: underline;
	background: rgba(150,150,150,1.50);
}
.RadScheduler .rsHeader{ z-index: 10;}
.sfcalendarList, .sfcalendarListTitle{ display: none;}
.events > ul {
	position: relative;
	/* Optional, required in this case since it's a <ul> element */
	list-style: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
.events > ul > li {
    margin-bottom: 20px;
	background:#EFEFEF;
}
    .events > ul > li > .date strong{ 
        font-weight: normal !important;
    }
.events > ul > li > .date {
	color: #FFF;
width: 30%;
border-left: 5px solid #FFF;
background: rgb( 40, 59, 120 );
padding: 5px 5px;
display: block;
float: left;
text-align: center;
font-size: 1.4rem;
}
.events > ul > li > .title a {
	text-align: left;
	font-weight: 700;
	background: #7a7a7a;
	color: #FFF;
	float: left;
	padding:3px 0 5px 5px;
	width: 70%;
	font-size: 1.45rem;
	
}
.events > ul > li  > p{
	margin: 0 0 0px;
	padding:5px 10px 5px;
	background:#EFEFEF;
	color: #595959;
}
.jcarousel-control-next, .jcarousel-control-prev {
	background: #283B78;
	text-align: center;
	padding: 2px 5px 5px;
	color: #fff;
	/*font-weight:700;*/
	font-size: 1.8rem;
    display: none;
}
.jcarousel-control-next:hover, .jcarousel-control-prev:hover, .jcarousel-control-prev:focus, .jcarousel-control-next:focus {
	color: #fff !important;
	background: #9D9D9D !important;
}
.jcarousel-control-next {
	border-right: 5px solid #fff;
}
.jcarousel-control-prev {
	border-left: 5px solid #fff;
}
/*============
CALENDAR
==============*/
.RadScheduler_Metro .rsHeader {
border: 1px solid #283b78;
color: #fff;
background-color: #283b78;
}
.RadScheduler_Metro .rsHeader h2 {
text-transform: capitalize;
}
RadScheduler .rsHeader .rsToday {
text-transform: capitalize;
}
/*====================*/
/*===TRAILS CSS===*/
/*====================*/
.trials .col-lg-8 {
    max-height: 412px;
	position:relative;
}
.trials h1{ margin: 0;}
.trials h1 a {
	text-align: center;
	color: #fff;
	background: #283b78;
	margin: 0;
	border-bottom: solid 4px #e00122;
	width: 100%;
	height: 80px;
	padding: 10px 5px 10px 0;
	text-transform: uppercase;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 700;
}
    .trials h1 a:hover {
        background: #283b78;
        color: #ccc;
    }
.trials > div:nth-child(1) > h1, .trials > div:nth-child(3) > h1 {
	padding-top: 25px;
}
.trials img {
	position: relative;
	z-index: 0;
	width: 100% !important;
	height: auto;
float:left;
}
.trials .holder{ 
	position: relative;
z-index: 4;
width: 100%;
overflow: hidden;
cursor: pointer;
float: left;
/* top: -298px; */
margin-top: -160%;
min-height: 352px;
}
 .trials > .col-lg-8:hover .holder{
	background: #000;
	background: rgba(0,0,0,0.50);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 25%, rgba(0,0,0,0.39) 50%, rgba(0,0,0,0) 87%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(25%,rgba(0,0,0,0.65)), color-stop(50%,rgba(0,0,0,0.39)), color-stop(87%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
}
.trials p {
    position: relative;
	z-index: 4;
	width: 100%;
	padding: 5px 10px 10px;
	color: #fff;
	line-height: 1.2;
    top: -350px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -ms-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}

 .trials > .col-lg-8:hover .holder > p{
    top:0px;
}
.trials a {
    display: block;
	margin: 20px 0 0 0;
	background: #e00122;
	color: #fff;
	font-size: 1.6rem;
	font-weight: normal;
	text-align: right;
	padding: 5px 10px;
}
.fullst{
position: absolute;
bottom: -52px;
width: 86%;
}
.trials a:hover {
	background: #9D9D9D;
}
/*====================*/
/*===INNER PAGE CSS===*/
/*====================*/
.links {
	padding: 30px 0;
}
.links ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.links ul li {
	float: left;
	margin-right: 15px;
}
.links ul li a {
	color: #e00122;
}
.links ul li a:hover {
	color: #595959;
	text-decoration: underline;
}
.links img {
	margin: 10px auto;
}
/*====================*/
/*===INNER PAGE CSS===*/
/*====================*/
.inPage .bg{ min-height: 300px;
background: url(../img/sliderBG.jpg);
position: relative;
z-index: 0;
top: 0px;
}
.inPage .content {
background: #fff;
z-index: 1;
position: relative;
top: -300px;
min-height: 1080px;
}
.inPage .row {
clear: both;
}
.spacer{height:200px;}
/*====================*/
/*===INTRANET CSS===*/
/*====================*/

/*===SUB NAV CSS===*/

.sub-nav {
margin-top: 0px;
margin-bottom: 30px;
background: #F1F1F1;
padding: 10px;
border-radius: 10px;
border: solid 1px #ccc;
}
.sub-nav > li > a {
padding-top: 10px;
padding-bottom: 10px;
font-size: 1.2rem;
color: #313131;
border-radius:5px;
background-image: -webkit-linear-gradient(top, #E9EBEC 0%, #D4D4D4 100%);
background-image: linear-gradient(to bottom, #E9EBEC 0%, #D4D4D4 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE9EBEC', endColorstr='#ffD4D4D4', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
background-repeat: repeat-x;
border-color: #2b669a;
margin:10px 5px 0;
}
.sub-nav  .active  > a {
border: inset 2px #595959;
padding-top: 8px;
padding-bottom: 8px;
}
.sub-nav > li> a:hover {
color: #fff;
background-image: -webkit-linear-gradient(top, #428bca 0%, #2d6ca2 100%);
background-image: linear-gradient(to bottom, #428bca 0%, #2d6ca2 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff2d6ca2', GradientType=0);
border-color: #2b669a;
}
/*====USER ID====*/
.sfprofileListLikeWrp{
	width: 380px;
	} 
.sfprofileListLikeWrp *{
	display: inline-block;
	}
.sfprofileAvatar{ float:left;}
.sfprofileFirstName, .sfprofileLastName {margin-left:15px;}
.sfprofileAbout{height: 20px;
width: 100%; margin-top:15px;}
.sfTxtLbl{ font-weight:700; width:100%;}
.sfprofileLnkWrp a{ margin-right:10px;}
.sfprofileLnkWrp .btn {
padding: 0px 12px;
}
.userName span{margin-top: 20px !important;
font-weight: 700;
float: left;
font-size: 2rem;}
.logout{ text-align:right; float:right;
margin-top:20px;}
/*====TABLES====*/
.sfforumEmailLnkWrp, .sfforumPostReplyForm{ float:right;}
.sfforumEmailLnkWrp:before{ }
.sfforumThreadsList, .sfforumThreadPostList {width:100%; margin:20px 0;}
th, td{
	text-align:center;
	}
	
.sfusersListNameAvatar{ list-style:none; padding:0;}
.sfusersListNameAvatar li {
	margin:0 0 20px;
	}
	.sfusersListNameAvatar li *{
	 float:	
	}
	.forumPosts  thead, .sfforumThreadsList thead {
	font-size: 1.2em;
background: #A2A2A2;
height: 25px;
color: #fff;
}

.forumPosts > tbody {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}


.forumListThreads  tbody  tr, .sfforumThreadPostList  tbody  tr {
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
}
.sfforumPostAttachmentsList { list-style: none; padding:0;}

.sfthreadsFilterList{ padding:0;
list-style:none;
}
.sfthreadsFilterList li{ float:left; margin:0 10px;}
/*=== BOOTSTRAP FORMS ===*/
.table.table-hover th h3 {
	color: #fff;
	margin: 0px auto;
	font-weight: 700;
	font-size: 1.8rem;
}
.table.table-hover td {
	font-weight: normal;
	padding:15px;
	text-align:left;
}
/*====TABLES DAREN====*/
/*
.answeredSpan {
	height: 30px;
	width: 20px;
	background:url(../img/WebResource.gif) 0 -1000px no-repeat;
}	
*/
/*.fileSpan{
	background:url(../img/folder.png) 0 -300px;
}*/

.folderSpan{
	height: 40px;
width: 40px;
	background:url(../img/file.png) no-repeat; 
	background-size: 100%;
	float: left; 
	position: relative;
	margin-left: 2px;

}

.stickySpan{
margin-top: 5px;
height: 40px;
width: 40px;
/* background-image: url(../img/WebResource.gif); */
background-image: url(../img/folder.png);
background-size: contain;
float: left;
background-repeat: no-repeat;
}
.emailSubscription .glyphicon-envelope:before {
content: "\2709";
position: relative;
left: -5px;
color: #283B78;

}
/*====================*/
/*===REGINAL SITES===*/
/*====================*/
.col1 { background: rgb(232,232,232); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MSUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgba(232,232,232,1) 41%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(41%,rgba(232,232,232,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(232,232,232,1) 41%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(232,232,232,1) 41%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(232,232,232,1) 41%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(232,232,232,1) 41%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
padding:10px 10px 50px; border-radius: 10px;}
.col1, .sfimageWrp{text-align:center;}
.col1 img{ width: 100% !important;
height: auto !important;
margin: 0 auto 20px;}
.col1 p{ padding:10px; text-decoration:none; font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light", "DejaVu Sans Condensed", Helvetica, Arial, "Gill Sans", "Gill Sans MT", sans-serif !important; font-style:normal !important;}
.col1, .col2{margin-top:30px;}
.col2 img {
    width: 15%;
height: auto;
padding: 5px;
border: solid 1px #D2D2D2;
margin-right: 15px;
    -ms-border-radius: 15px;
    border-radius: 15px;
}
.full-width{ width:100% !important;
height:auto !important;}
.col2{width: 70%;
margin: 30px 30px 0 0;}
/*FOR TOP PARAGRAPH */{
background: #AABADB; /*NEEDS A BACKGROUN COLOR*/
border-radius: 5px;
margin: 0 10px 0 10px;
width: 98.5%;
}
/*====================*/
/*=====Footer CSS=====*/
/*====================*/
.last {
margin-top: 30px;
position: absolute;
clear: both;
bottom: 0;
width: 100%;
}
footer {
	padding: 20px 0;
	background: #283B78;
	color: #fff;
	position: absolute !important;
}
footer .legal {
	text-align: right;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
/*====================*/
/*===PORFILE PHOTOS===*/
/*====================*/
.sfImg img{
	width:125px;
	height:auto;
}

/*DON'T DISPLAY*/
.sfforumNewThreadTitle{
	display:none !important;
}
ol{list-style:none;
}
.sfforumReplyThreadAttachmentsToggle{
	background:#d80002;
	padding:5px;
	color:#fff;
	margin:20px;
}
/*=========*/
/*===RWD===*/
/*=========*/

@media (min-width: 1280px) {
.container {
	max-width: 1250px;
	width:auto;
}
}
@media (max-width: 1100px){
.navbar-nav > li > a {
	padding: 20px 8px;
	}
.nav > li > a {
	font-size: 1.5rem;
	position: relative;
	display: block;
	padding:10px 8px;
	margin-top:15px;
}
.nav.pull-right > li > a {
	padding:15px 8px;
	margin:3px -10px 0 0;
}
}
@media (max-width: 1024px) and (min-width:993px) {
.container {
	max-width: 1000px;
	width:auto !important;
}
.navbar-nav > li > a {
	padding: 20px 6px;
	}
.nav > li > a {
	font-size: 1.5rem;
	position: relative;
	display: block;
	padding: 6px;
	margin-top:15px;
}
.nav.pull-right > li > a {
	padding:15px 6px;
	margin:3px -10px 0 0;
}
.active .carousel-caption, .carousel-caption {
left: 45%;
padding-top: 0px;
/* height: 238px; */
top: 0;
}
.active .carousel-caption, .carousel-caption {
	
}
.quickLinks {
	width: 35%;
}
.jumpLinks {
	width: 65%;
}
.lgIcon {

width: 120px;
height: 120px;

}
.lgIcon img {
width: 70%;
height: auto;
}
.flask .lgIcon  a img{
width: 45%;
height: auto;
}
.lgIcon img.doc {
position: relative;
top: -25px;
width: 100% !important;
height: auto;
}

.jumpLinks h2 a {
font-size:2.25rem;
}
.events.label {
width: 38.5%;
}
.eventsHolder{ }
.events {
position: relative;
overflow: hidden;
width: 100%;
height: 565px;
}
.trials  {
margin-top:-40px;
}
.trials .col-md-8 {
width: 100%;
}
.trials h1 a {
text-align: left;
width: 100%;
height: 40px;
padding: 5px 5px 10px 5px;
}
.trials .col-md-8 img {
display:none;
}
.trials .holder {
position:relative;
z-index: 4;
width: 100%;
overflow: hidden;
cursor: pointer;
top: 0px;
margin-top:0;
min-height: 124px;
}
.trials p {
position: relative;
z-index: 4;
width: 100%;
padding: 10px 10px 10px;
background: rgba(0,0,0,0.50);
top: 0px;
min-height: 114px;
overflow:hidden;
max-height:326px;
}
.trials a {
margin: -10px 0 30px 0;

}
.trials .fullst {
position: relative;
 bottom: 0px;
width: 100%;
}
}
@media (max-width: 992px) {
.container {
	max-width: 980px;
	width:auto !important;
}
 .quickLinks ul > li > span a, .quickLinks ul > li > span a:hover {
        color: #ffffff;
		font-size:1.6em;
		white-space: nowrap;
    }
.eventsHolder{ margin-bottom:0px; }
.trials{margin-top:30px;}
.active .carousel-caption, .carousel-caption {
width: 145%;
left: 45%;
top: 0;
}
.carousel-caption p{
font-size:0.9em;
}
}
@media (max-width: 991px) {
.events.label {
width: 80%;
}
.events.label.two {
width: 97%;
}
.quickLinks ul > li > .smIcon img {
margin: 0 auto;
width: 20%;
height: auto !important;
}
.links {
margin-top: 30px;
}
}
@media (max-width: 800px) {

.container {
	max-width: 760px;
	width:auto;
}
.active .carousel-caption, .carousel-caption {
width: 140%;
left: 56%;
top: -20px;
}

.quickLinks ul > li > .smIcon img {
margin: 0 auto;
width: 30% ;
height: auto !important;
}
.quickLinks ul > li > span a, .quickLinks ul > li > span a:hover {
color: #ffffff;
font-size: 1em;
white-space: nowrap;
}
.news .item .dots {
min-height: 165px;
}
.events {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 310px;
}

}
@media (max-width: 785px) {
		.col1 img{ width: 35% !important;
height: auto !important;
	}
.active .carousel-caption, .carousel-caption {
width: 125%;
left: 56%;
top: -20px;
}
}
@media (max-width: 768px) {

.news .item .dots {
min-height: 70px;
}
.trials .col-md-8 {
width: 100% !important;
}
.trials h1 a {
text-align: left;
width: 100%;
height: 40px;
padding: 5px 5px 10px 5px;
}
.trials .col-md-8 img {
display:none;
}
.trials .holder {
position:relative;
z-index: 4;
width: 100%;
overflow: hidden;
cursor: pointer;
top: 0px;
margin-top:0;
min-height: 124px;
}
.trials p {
position: relative;
z-index: 4;
width: 100%;
padding: 10px 10px 10px;
background: rgba(0,0,0,0.50);
top: 0px;
min-height: 114px;
overflow:hidden;
max-height:326px;
}
.trials a {
margin: -10px 0 30px 0;

}
.trials .fullst {
position: relative;
 bottom: 0px;
width: 100%;
}
.quickLinks {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.quickLinks ul {
	list-style: none;
	padding: 0;
	margin-left: 0;
}
.quickLinks ul > li {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
.quickLinks ul >li > .smIcon {
	float: left;
	background: #595959;
	width: 15%;
	padding: 7px 8px 8px;
	text-align: center;
	max-height: 41px;
	min-height: 41px;
}
.quickLinks ul > li:hover .smIcon {
	background: #e00122;
}
.quickLinks ul > li > .smIcon img {
	margin: 0 auto;
	width: 30% !important;
	height: auto !important;
}
.quickLinks ul > li >span {
	float: left;
	width: 85%;
	padding: 2px 10px;
	background: #283b78;
	color: #fff;
	font-weight: bold;
	font-size: 1.8em;
	/*min-width: 212px;*/
	height: 41px;
}
}
@media (max-width: 767px) {
.nav.pull-right {
float: none !important;
margin: 7.5px -15px;
padding-left:0;
}
.nav.pull-right li {
margin:0;
}
.carousel-caption  h1, .carousel-caption  .btn{ text-align:center; margin:20px auto 0; display:block;}
 .carousel-caption  .btn{ width:125px;}
.item .container  img{
	display:none;
 }
.active .carousel-caption,  .carousel-caption {
text-align: center;
position: relative;
width: 210%;
float:none;
left:0;
right:0;
}
 .carousel-caption { margin-top:-8px;}
  .carousel-caption .btn{ margin-top:-8px;}
}
@media (max-width: 668px){
.quickLinks ul > li > .smIcon img {
    margin: 0px auto;
    width: 50% !important;
    height: auto !important;
}
.events.label {
width: 94%;
}
.events.label.two {
    width: 94%;
}
.owl-buttons{ display:none;}
.news .item .dots {
    min-height: 70px;
	border:none;
	border-image:none;
	margin-right: 0px;
padding: 0 0px 0 10px;
}
.trials .col-md-8 {
width: 100% !important;
padding-left: 0px;
padding-right: 0px;
}
.trials h1 a {
text-align: left;
width: 100%;
height: 40px;
padding: 5px 5px 10px 5px;
}
.trials .col-md-8 img {
display:none;
}
.trials .holder {
position:relative;
z-index: 4;
width: 100%;
overflow: hidden;
cursor: pointer;
top: 0px;
margin-top:0;
min-height: 124px;
}
.trials p {
position: relative;
z-index: 4;
width: 100%;
padding: 10px 10px 10px;
background: rgba(0,0,0,0.50);
top: 0px;
min-height: 114px;
overflow:hidden;
max-height:326px;
}
.trials a {
margin: -10px 0 30px 0;

}
.trials .fullst {
position: relative;
 bottom: 0px;
width: 100%;
}
}
@media (max-width: 600px) {
.container {
max-width: 560px;
}

}
@media (max-width: 480px) {
.navbar-header{margin-bottom: 5px;}
.quickLinks {
	width: 100%;
}
.owl-buttons{ display:none;}
.events.label {
    width: 95%;
}
.nav.pull-right > li > a {
    padding: 15px 0px 15px 8px;
    margin: 3px 0px 0px 0px;
}
.smIcon img {
    width: 60%;
	}
	.links {
padding: 0;
margin:0;
}
.links ul li{margin:10px 20px 10px 0; displa}
.carousel-control .icon-prev, .carousel-control .icon-next, .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right {
top: 45%;
}
 .carousel-caption { 
 margin-top:0px;}
  .carousel-caption .btn{ 
  margin-top:-8px;}
  .owl-theme .owl-controls {
position: relative; 
top:0;
bottom: 0px; 
right: auto;
left: auto; 
z-index: 5;
}
.news .item .dots {
    padding: 0px 25px;
}
.owl-buttons {
display: block;
}
.owl-theme .owl-controls .owl-buttons div {
margin: 5px 10px;
padding: 72px 2px;
font-size: 15px;
}
.owl-prev{ position:absolute !important;
left:-10px;
top:-170px;
}
.owl-next{ position:absolute !important;
right:-10px;
top:-170px;
}
.events.label.two {
margin-top: 10px;
}
}
@media (max-width: 425px) {
.events.label{
width: 92%;
}
.events.label.two {
width: 92% !important;
}
.calendar {
text-align: left;
color: #FFF;
text-transform: uppercase;
font-size: 1.6rem;
font-weight: lighter;
position: absolute;
top: 0;
margin-top: 0;
padding: 6px 31px 6px;
padding: 8px 12px;
right: 0px;

}
 .carousel-caption { margin-top:0px;}
  .carousel-caption p{ overflow:hidden; max-height:200px;}
  .carousel-caption .btn{ margin-top:0px;}
  .active .carousel-caption, .carousel-caption {
top: 1% !important;
}
.jumpLinks{margin: 20px 0 0;
padding:0; }
.jumpLinks h2 a{
	font-size:0.9em;
}
.links  img:nth-child(3){
width: 80%;
height: auto;
}
  }
@media (max-width: 320px) {
.navbar-brand {
float: left;
padding: 5px 10px;
font-size: 18px;
line-height: 20px;
height: 60px;
width:79%;
}
.active .carousel-caption, .carousel-caption {
    top: -10px;
}
 .carousel-caption { margin-top:-8px;}
  .carousel-caption p{ overflow:hidden; max-height:200px;}
  .carousel-caption .btn{ margin-top:0px;}
.jumpLinks .col-lg-6 {
width:100%;
}
.flask .lgIcon img {
    width:  auto;
    height:89%;
}
.lgIcon img {
    width: 75%;
    height: auto;
}
.doc {
 width: 100% !important;
    height: auto;
    position: relative;
    top: -25px;
}
.jumpLinks h2 a{
	font-size: 24px;
}
.events.label {
width: 90%;
}
.calendar {
    padding: 8px 5px;
    font-size: 1.2rem;
    line-height: 17px;
}
.owl-buttons{ display:none;}
.quickLinks ul > li > .smIcon img {
    margin: 0px auto;
    width: 100% !important;
    height: auto !important;
}
.links  img:nth-child(1){
width: 100% !important;
height: auto;
}
div.clearfix:nth-child(2) > div:nth-child(1) > a:nth-child(2) > img:nth-child(1){
width: 55% !important;
height: auto;
}
.links img {
    margin: 10px auto 10px auto;
}
}

/*=========*/
/*===IE8===*/
/*=========*/
.lt-ie9 .navbar{ height:65px;}
.lt-ie9  .navbar-collapse.collapse {
display: block!important;
border:0;
float:right;
position:relative;
top:-60px;

}
.lt-ie9  .navbar-nav{margin-top:0; float:left; margin-right:20px;}
.lt-ie9  .navbar-nav>li, .lt-ie9  .navbar-nav {
float: left !important;
}

.lt-ie9 .navbar-nav   li  a , .lt-ie9  .navbar-nav   .active  a {
color:#000 !important;
}
.lt-ie9  .navbar-nav.navbar-right:last-child {
margin-right: -15px !important;
}

.lt-ie9 .navbar-right {
float: right!important;
}
.lt-ie9 .pull-right.nav { margin-right:0px !important;}
.lt-ie9  .navbar-toggle{ display:none;}
.lt-ie9  .quickLinks ul >li > .smIcon{
padding-bottom:5px;
min-height:29px !important;
max-height:29px !important;
}
.lt-ie10 .news .item .dots , .lt-ie9 .news .item .dots {
margin-right: 15px;
padding-right: 15px;
border: none 0px;
border-right: solid 2px #ccc;
border-image: url(../img/dots.png) 0 10 0 0 round;
/* border-image-slice: 0 10 0 0; */
border-image-width: 0 1 0 0;
border-image-outset: 0;
min-height: 140px;
}
 .lt-ie9 .trials > .col-lg-8:hover .holder{
	background: #000;
	background: rgba(0,0,0,0.75);
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM5Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 25%, rgba(0,0,0,0.39) 50%, rgba(0,0,0,0) 87%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(25%,rgba(0,0,0,0.65)), color-stop(50%,rgba(0,0,0,0.39)), color-stop(87%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 25%,rgba(0,0,0,0.39) 50%,rgba(0,0,0,0) 87%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */
font-weight:bold;
}
/*===BOOTSTRAP===*/
 .lt-ie9 .col-lg-1, .lt-ie9 .col-lg-2, .lt-ie9 .col-lg-3, .lt-ie9 .col-lg-4, .lt-ie9 .col-lg-5, .lt-ie9 .col-lg-6, .lt-ie9 .col-lg-7, .lt-ie9 .col-lg-8, .lt-ie9 .col-lg-9, .lt-ie9 .col-lg-10, .lt-ie9 .col-lg-11, .lt-ie9 .col-lg-12, .lt-ie9 .col-lg-13, .lt-ie9 .col-lg-14, .lt-ie9 .col-lg-15, .lt-ie9 .col-lg-16, .lt-ie9 .col-lg-17, .lt-ie9 .col-lg-18, .lt-ie9 .col-lg-19, .lt-ie9 .col-lg-20, .lt-ie9 .col-lg-21, .lt-ie9 .col-lg-22, .lt-ie9 .col-lg-23, .lt-ie9 .col-lg-24 {
    float: left;
  }
  .lt-ie9 .col-lg-24 {
    width: 100%;
  }
  .lt-ie9 .col-lg-23 {
    width: 95.83333333333334%;
  }
  .lt-ie9 .col-lg-22 {
    width: 91.66666666666666%;
  }
  .lt-ie9 .col-lg-21 {
    width: 87.5%;
  }
  .lt-ie9 .col-lg-20 {
    width: 83.33333333333334%;
  }
  .lt-ie9 .col-lg-19 {
    width: 79.16666666666666%;
  }
  .lt-ie9 .col-lg-18 {
    width: 75%;
  }
  .lt-ie9 .col-lg-17 {
    width: 70.83333333333334%;
  }
  .lt-ie9 .col-lg-16 {
    width: 66.66666666666666%;
  }
  .lt-ie9 .col-lg-15 {
    width: 62.5%;
  }
  .lt-ie9 .col-lg-14 {
    width: 58.333333333333336%;
  }
  .lt-ie9 .col-lg-13 {
    width: 54.166666666666664%;
  }
  .lt-ie9 .col-lg-12 {
    width: 50%;
  }
  .lt-ie9 .col-lg-11 {
    width: 45.83333333333333%;
  }
  .lt-ie9 .col-lg-10 {
    width: 41.66666666666667%;
  }
  .lt-ie9 .col-lg-9 {
    width: 37.5%;
  }
  .lt-ie9 .col-lg-8 {
    width: 33.33333333333333%;
  }
  .lt-ie9 .col-lg-7 {
    width: 29.166666666666668%;
  }
  .lt-ie9 .col-lg-6 {
    width: 25%;
  }
  .lt-ie9 .col-lg-5 {
    width: 20.833333333333336%;
  }
  .lt-ie9 .col-lg-4 {
    width: 16.666666666666664%;
  }
  .lt-ie9 .col-lg-3 {
    width: 12.5%;
  }
  .lt-ie9 .col-lg-2 {
    width: 8.333333333333332%;
  }
  .lt-ie9 .col-lg-1 {
    width: 4.166666666666666%;
  }
.sfFormsEditor.sfTopLbls {
     margin: 0 auto;
     width: 50%;
 }
 .label {
display: inline-block;
margin-bottom: 5px;
font-weight: bold;
     color: #7a7a7a;
}
input[type="radio"], input[type="checkbox"] {
margin: 0px 10px 0;
margin-top: 1px \9;
line-height: normal;
}
